@charset "UTF-8";
/* CSS Document */

.bold { 
    font-weight: bold; 
}

.normal {
	font-weight: normal;
}

.uline {
	text-decoration: underline;
}

.txt_red { 
    color:#F00;
}

.txt_normal {
	font-weight: normal;
}

.txt_small {
	font-size: 85%;
}

.txt_big {
	font-size: 112%;
}

.txt_big10 {
	font-size: 110%;
}

.txt_big20 {
	font-size: 120%;
}

.txt_big25 {
	font-size: 125%;
}

.att {
  padding-left: 1em;
  text-indent: -1em;
}

.att10 {
  padding-left: 1em;
  text-indent: -1em;
}

.att25 {
  padding-left: 2.5em;
  text-indent: -2.5em;
}

.att60 {
  padding-left: 6em;
  text-indent: -6em;
}

.att70 {
  padding-left: 7em;
  text-indent: -7em;
}

.att80 {
  padding-left: 8em;
  text-indent: -8em;
}


.justify {
	text-align: justify;
	text-justify: inter-ideograph;
}

.lh15 {
	line-height: 1.5em;
}

.lh17 {
	line-height: 1.7em;
}

.l_thrh {
	text-decoration: line-through;
}

input.btn_dsgn01 {
font-family: "メイリオ", Meiryo, Arial, Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;	
}

.ttl01 {
    height: 50px;
	box-sizing: border-box;
	background: #EB616D url(../images/title_bg.png) no-repeat center center;
	padding-top: 13px;
	padding-left: 18px;
	color: #fff;
	font-size: 23px;
	font-weight: bold;
	line-height: 1;
    margin: 0 0 25px 25px;
}

.ttl02 {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f6f8f9+0,e5ebee+50,d7dee3+51,f5f7f9+100;White+Gloss */
	font-size: 15px;
	font-weight: bold;
	padding: 7px 7px 5px 7px;
	border-top: 3px solid #195661;
    border-bottom: 1px dotted #195661;
		margin-bottom: 0.5em;
    color: #195661;
    background: #DBF1F5;
}
/*.ttl02:before {
    content: "\f046";
 	font-family: FontAwesome;
    margin-right: 4px;
    font-weight: normal;
}
*/
.ttl03 {
	border: 1px solid #C9C85E;
	border-left: 7px solid #C9C85E;
    background: #F3F2DB;
	font-weight: bold;
	line-height: 1;
	padding: 10px 8px 8px;
	margin-bottom: 0.8em;
	font-size: 100%;
}

.ttl04 {
	padding: 2px;
	margin-bottom: 0.8em;
	border-bottom: 1px dotted #449377;
	font-weight: bold;
	color: #195661;
	font-size: 100%;
}

.ttl05 {
	font-weight: bold;
	padding: 8px 15px 7px;
	margin-top: 1em;
	margin-bottom: 0.8em;
	line-height: 120%;
	color: #FFF;
	border: 1px solid #449377;
	background: #449377;
	border-radius: 5px;
	font-size: 100%;
}

.ttl05a {
	position: relative;
	padding: 6px 15px 4px 20px;
	border: 1px solid #ccc;
	border-top: 5px solid #33CCFF;
	font-weight: bold;
	margin-top: 1.5em;
	margin-bottom: 0.8em;
	background: #fafafa;
}
.ttl05a::after {
	position: absolute;
	top: .5em;
	left: .5em;
	content: '';
	width: 6px;
	height: -webkit-calc(100% - 1em);
	height: calc(100% - 1em);
	border-radius: 4px;
	background: #33CCFF;
}

.ttl06 {
	font-size: 115%;
	font-weight: bold;
	margin-bottom: 5px;
}

.ttl06a {
	font-size: 104%;
	font-weight: bold;
	color: #001E57;
	border-top: 3px solid #FBD5E6;
	margin: 0 1px 1px 0;
	padding: 4px 10px 1px;
	background: #FFF;
}

.ttl07 {
	font-size: 85%;
	font-weight: normal;
	background: #18A897;
	color: #FFF;
	padding: 2px 15px 0;
	line-height: 1;
	border-radius: 15px;
}

.ttl08 {
	background: #D7ECDA;
	padding: 7px 10px 6px;
	font-weight: bold;
	margin-bottom: 0.5em;
}